Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024036
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementmajoralways2013-06-10 18:222013-06-20 02:08
ReporteregoitzView Statuspublic 
Assigned Topramakrishnan 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision90592541cd44
ProjectionnoneETAnoneTarget Version3.0MP25
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression levelProduction - QA Approved
Regression date2013-02-12
Regression introduced in release
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/dfeda939b698535f976edd804c42e94cebb4377d. [^]
Triggers an Emergency PackNo
Summary

0024036: The filters for expected date on the add payment popup called from sales invoice are not working

DescriptionThe filters for expected date on the add payment popup called from sales invoice are not working.

When opening the popup by default the lines for the current invoice are selected and if you change the expected date filters, the selected lines are still shown.

Steps To Reproduce-create an invoice with a line and complete it.
-click on the add payment button
-See that the lines of the invoice are selected by default.
-change values on the expeted date filters to not show the current dates.
*See that the lines although unchecked are againg shown and checked
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059359)
hgbot (developer)
2013-06-11 13:38

Repository: erp/devel/pi
Changeset: 90592541cd44c467e36f4262f444e71596862482
Author: Pandeeswari Ramakrishnan <pandeeswari.ramakrishnan <at> openbravo.com>
Date: Tue Jun 11 15:59:34 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/90592541cd44c467e36f4262f444e71596862482 [^]

Fixes Issue 24036: The Expected date filter is not working in add payment popup

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromInvoice.html
---
(0059360)
Sandrahuguet (developer)
2013-06-11 13:44

Code review + testing OK
(0059566)
hudsonbot (developer)
2013-06-20 02:08

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5caf871044ad [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-06-10 18:22 egoitz New Issue
2013-06-10 18:22 egoitz Assigned To => dmiguelez
2013-06-10 18:22 egoitz Modules => Core
2013-06-10 18:22 egoitz Triggers an Emergency Pack => No
2013-06-11 12:26 pramakrishnan Assigned To dmiguelez => pramakrishnan
2013-06-11 12:26 pramakrishnan Status new => scheduled
2013-06-11 12:26 pramakrishnan fix_in_branch => pi
2013-06-11 12:59 egoitz Regression level => Production - QA Approved
2013-06-11 12:59 egoitz Regression date => 2013-02-12
2013-06-11 12:59 egoitz Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/dfeda939b698535f976edd804c42e94cebb4377d. [^]
2013-06-11 12:59 egoitz fix_in_branch pi =>
2013-06-11 13:38 hgbot Checkin
2013-06-11 13:38 hgbot Note Added: 0059359
2013-06-11 13:38 hgbot Status scheduled => resolved
2013-06-11 13:38 hgbot Resolution open => fixed
2013-06-11 13:38 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/90592541cd44c467e36f4262f444e71596862482 [^]
2013-06-11 13:44 Sandrahuguet Review Assigned To => Sandrahuguet
2013-06-11 13:44 Sandrahuguet Note Added: 0059360
2013-06-11 13:44 Sandrahuguet Status resolved => closed
2013-06-20 02:08 hudsonbot Checkin
2013-06-20 02:08 hudsonbot Note Added: 0059566


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker